# {{ ansible_managed }}

# LDAP group privileges
{% for item in item.value.privileges | default([]) %}
{{ item.name }} {{ item.priv }}
{% endfor %}

# Defaults
{% for item in item.value.defaults | default([]) %}
Defaults:{{ item.name }} {{ item.default }}
{% endfor %}
